﻿body
{
	margin: 0px;
	font-size: 10px;
	font-family: 'Ms Sans Serif';
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	clip: rect(0px 0px 0px 0px);
	border-top-style: none;
	padding-top: 0px;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}


TD
{
	font-family: arial;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	
}

H1
{
	font-size: 12px;
	font-family: 'arial';
	color: #333333;
	font-weight: bold;
}
H2
{
	font-size: 12px;
	font-family: 'arial';
	color: #3366cc;
	font-weight: bold;
}
H3
{
	font-size: 12px;
	font-family: 'arial';
	color: #000000;
	font-weight: normal;
}
H4
{
	font-size: 12px;
	font-family: 'arial';
	color: #3366cc;
	font-weight: normal;
}
H5
{
	font-size: 10px;
	font-family: 'Ms Sans Serif';
	color: #000000;
}
H6
{
	font-size: 10px;
	font-family: 'Ms Sans Serif';
	color: #3366cc;
}
.HW
{
	font-size: 12px;
	font-family: 'arial';
	color: #FFFFFF;
	font-weight: bold;
}

.HL
{
    font-size: 22px;
    font-family: 'arial';
    color: #0A55CD;
     font-weight: bold;
   
}


.t1
{
	
	padding-right: 2px;
	
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	
	width: 220px;
	color: #000000;
	padding-top: 2px;
	
	font-family: 'Ms Sans Serif';
	height: 14px;
}

.t2
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	width: 200px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	height: 14px;
	background-color: #f5f5f5;
}
.t3
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	width: 100px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	height: 14px;
	background-color: #f5f5f5;
}
.t4
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	width: 70px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	height: 14px;
	background-color: #f5f5f5;
}
.t4d
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	width: 70px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	height: 19px;
	background-color: #f5f5f5;
}
.tB
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	width: 250px;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	width: 380px;
	height: 70px;
	background-color: #f5f5f5;
}
.tB2
{
	border-right: #999999 1px solid;
	padding-right: 2px;
	border-top: #999999 1px solid;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	border-left: #999999 1px solid;
	color: #000000;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font-family: 'Ms Sans Serif';
	width: 250px;
	height: 70px;
	background-color: #f5f5f5;
}
.tdb
{
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-align: left;
}
.tdr
{
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #CC0066;
	text-align: left;
}
.tdh
{
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	background-color: #3878db;
}
.tdh2
{
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
	background-color: #3878db;
}
.tds
{
	
	font-size: 10px;
	font-family: 'Ms Sans Serif';
	color: #000000;
	text-align: left;
	}

.b1
{
	border-style: none;
	font-size: 12px;
	vertical-align: middle;
	color: #4F4F4F;
	font-family: Arial;
	text-align: left;
	width: 70px;
	height: 20px;
	font-weight: normal;
	background-color: #F9F9F9;
}
.b0
{
    background-color: #FFFFFF;
    border-right: gray 0px solid;
    border-top: gray 0px solid;
    font-size: 12px;
    vertical-align: middle;
    border-left: gray 0px solid;
    color: #0000FF;
    border-bottom: gray 0px solid;
    font-family: Arial;
    text-align: left;
    padding-right: 2px;
    padding-left: 0px;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 20px;
    font-weight: bold;
    text-decoration: underline;
}
.table
{
    BORDER-RIGHT: #3878db 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #3878db 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #3878db 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #3878db 1px solid
}
.table1
{
	border-right: #3878db 1px solid;
	border-top: #3878db 1px solid;
	border-left: #3878db 1px solid;
	border-bottom: #3878db 1px solid;
}
.td1
{
    BORDER-RIGHT: #3878db;
    BORDER-TOP: #3878db 1px solid;
    BORDER-LEFT: #3878db 1px solid;
    BORDER-BOTTOM: #3878db
}

.fNT
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.fST
{
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: 'Ms Sans Serif';
}

.fSW
{
	font-weight: normal;
	font-size: 10px;
	color: #FFFFFF;
	font-family: 'Ms Sans Serif';
}

.fSRS
{
    font-weight: normal;
    font-size: 10px;
    color: #CC0000;
    font-family: 'Ms Sans Serif';
    text-decoration: line-through;
}
.fSR
{
    font-weight: normal;
    font-size: 10px;
    color: #CC0000;
    font-family: 'Ms Sans Serif';
}

.fSH
{
	font-weight: normal;
	font-size: 10px;
	color: #3878db;
	font-family: 'Ms Sans Serif';
}
.fBW
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Arial;
}

.fBL
{
    font-weight: bold;
    font-size: 18px;
    color: #0A55CD;
    font-family: tahoma;
}
.fBM
{
    font-weight: bold;
    font-size: 18px;
    color: #999999;
    font-family: tahoma;
}
.fBH
{
	font-weight: bold;
	font-size: 12px;
	color: #0A55CD;
	font-family: Arial;
}
.fBT
{
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	font-family: Arial;
}

.fBR
{
	font-weight: bold;
	font-size: 12px;
	color: #CC0000;
	font-family: Arial;
	}




#menuNew a
{
	border-bottom: 4px solid #296890;
	border-right: 1px solid #3E779E;
	padding: 10px;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(         '../file/C_/Web%20JMDC%20New%20Look2/test/button46.png' );
	border-right-width: 1px;
	border-bottom-width: 4px;
}

#menuNew a:hover
{
    color: #000000;
    background-repeat: repeat-x;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    background-image: url(  'BackGround/buttonFinal3.html' );
}


#menuLeft a
{
	display: block;
	float: left;
	height: 18px;
	width: 200px;
	font-size: small;
	font-weight: normal;
	color: #666666;
	text-align: left;
	background-repeat: repeat-x;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}

#menuLeft a:hover
{
	color: #3D9C89;
	text-decoration: none;
	background-repeat: repeat-x;
}


#Leftmenu a
{
	display: block;
	float: left;
	height: 22px;
	width: 185px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #525252;
	text-align: left;
	padding-left: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	padding-top: 5px;
	list-style-type: circle;
	list-style-position: outside;
}

#Leftmenu a:hover
{
	color: #333333;
	background: repeat-x;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	margin-left: 8px;
	font-weight: normal;
}


#News a
{
	display: block;
	float: left;
	font-size: 12px;
	color: #666666;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	padding-left: 15px;
	text-decoration: none;
}

#News a:hover
{
	color: #333333;
	text-decoration: underline;
}
#LeftBottomLink a
{
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#LeftBottomLink a:hover
{
	background: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}

.DisabledTextBox
{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #5C5C5C;
	height: 20px;
	outline-width: 0;
}

.DisabledTextBoxLoginScreen
{
	
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #5C5C5C;
	height: 20px;
	outline-width: 0;
	margin-bottom: 19px;
}

.CollapsePanel
{
	cursor: pointer;
}

.DisabledTextBoxFacultyAdd
{
	background-color: #CCDEEC;
	border: 1px solid #3772A8;
	color: #333333;
	height: 19px;
	outline-width: 0;
	width: 270px;
}


 
 .DisabledTextBoxFacultyAdd:Focus
{
	border: 1px solid #FF9900;
	background-color: #96B9D6;
	color: #333333;
}

        

 
.GridTextBoxSequence
{
	color: #333333;
	height: 17px;
	outline-width: 0;
	width: 40px;
	margin-left: 10px;
}
 .GridComboDep
{
	color: #333333;
	height: 17px;
	outline-width: 0;
	width: 160px;
}
 .GridQualification
{
	color: #333333;
	height: 16px;
	outline-width: 0;
	width: 155px;
	margin-left: 10px;
}


.GridHeader
{
	background-image: url( 'MasterPageImages/MasterFooter.html' );
	background-repeat: repeat-x;
}


.GridTextBoxFacultyAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 140px;
}

.GridTextBoxRegNoAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 50px;
}

.GridTextBoxDepartmentAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 130px;
}



.GridTextBoxQualificationAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 16px;
	outline-width: 0;
	width: 120px;
}

.GridTextBoxSequenceAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 17px;
	outline-width: 0;
	width: 30px;
}


.GridTextBoxNewsHeader
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 270px;
}

.GridTextBoxNewsDescription
{
    background-color: #FFFFFF;
    border: 1px solid #59ACC2;
    color: #333333;
    height: 80px;
    outline-width: 0;
    width: 370px;
}

.GridTextBoxNewsDate
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 16px;
	outline-width: 0;
	width: 60px;
}

.GridTextBoxLinksURL
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 16px;
	outline-width: 0;
	width: 220px;
	margin-left: 10px;
}

#UsefulLinkURLField a
{
	font-size: 13px;
	color: #006595;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-left: 30px;
	margin-left: 10px;
}

#UsefulLinkURLField a:hover
{
	text-decoration: underline;
	
}

.GridTextBoxUseFulLinksAdd
{
	color: #333333;
	height: 15px;
	outline-width: 0;
	width: 120px;
	margin-left: 10px;
}


#MasterPageFooter a
{
	display: block;
	float: left;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #454545;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	list-style-type: circle;
	list-style-position: outside;
	padding-bottom: 2px;
	padding-left: 5px;
}

#MasterPageFooter a:hover
{
	color: #5C5C5C;
	background: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.GridFacultyDisplay
{
	margin-left: 10px;
	padding-left: 10px;
	color: #F9F9F9;
}

#DownloadOnLineForms a
{
	font-size: 17px;
	color: #006595;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-left: 30px;
	margin-left: 10px;
}

#DownloadOnLineForms a:hover
{
	text-decoration: underline;
	
}

#DownloadOnLineFormsClick a
{
	font-size: 17px;
	color: #555555;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin-left: 10px;
}

#DownloadOnLineFormsClick a:hover
{
	text-decoration: underline;
	
}

.FeeAddTextBox
{
	background-color: #D2E2EC;
	border: 1px solid #59ACC2;
	color: #666666;
	height: 19px;
	outline-width: 0;
	width: 270px;
	text-align: center;
}


.EntranceTestTextBox
{
    background-color: #D2E2EC;
    border: 1px solid #A8C8DB;
    color: #666666;
    height: 22px;
    outline-width: 0;
    width: 120px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
}



.GridTextBoxProgrammYearAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 145px;
}

#Login a:hover
{
	color: #4A94C3;
	text-decoration: none;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


#Login a
{
	display: block;
	float: left;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #525252;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: circle;
	list-style-position: outside;
}

#DownloadLectures a
{
	font-size: 12px;
	color: #006595;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

#DownloadLectures a:hover
{
	text-decoration: underline;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.GridTextBoxUseFulLinkHeadingAddEdit
{
	background-color: #FFFFFF;
	border: 1px solid #59ACC2;
	color: #333333;
	height: 18px;
	outline-width: 0;
	width: 120px;
}

.GridTextBoxUseFulLinkURL
{
    background-color: #FFFFFF;
    border: 1px solid #59ACC2;
    color: #333333;
    height: 16px;
    outline-width: 0;
    width: 140px;
}

.FeeProgrammsAdd
{
	background-color: #96B9D6;
	border: 1px solid #3772A8;
	color: #666666;
	height: 19px;
	outline-width: 0;
	width: 270px;
	text-align: center;
}



 .FeeProgrammsAdd:Focus

{
	border: 1px solid #FF9900;
	background-color: #417AA9;
	color: #EBEBEB;
}

#MasterTopHyperLink a
{
	font-size: 12px;
	color: #555555;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-left: 3px;
	padding-right: 3px;
}

#MasterTopHyperLink a:hover
{
	text-decoration: underline;
	
}


#menuNew1 a
{
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	background-image: url(                      'MasterPageImages/ButtonWithLine.html' );
	padding-top: 10px;
	padding-right: 2px;
	color: #ECF5FB;
}

#menuNew1 a:hover
{
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-image: url(          'MasterPageImages/ButtonWithOutLine.html' );
}
#menuNew2 a
{
	font-size: 13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	background-image: url(                      'MasterPageImages/ButtonWithLine.html' );
	padding-top: 10px;
	padding-right: 0px;
	color: #ECF5FB;
}

#menuNew2 a:hover
{
	color: #FFFFFF;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	background-image: url(          'MasterPageImages/ButtonWithOutLine.html' );
}

#MasterFooter a
{
	font-size: 12px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-right: 2px;
	padding-left: 2px;
	color: #F2E655;
}

#MasterFooter a:hover
{
	text-decoration: underline;
	}








a.homeHover123
{
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	color: #FFFFFF;
	vertical-align: top;
	
}


a.homeHover123:hover 
{
	
	
	
}

#PageHyperLink a
{
	font-size: 12px;
	color: #90211A;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	padding-right: 6px;
	padding-left: 6px;
}

#PageHyperLink a:hover
{
	text-decoration: underline;

}

#DownloadHyperLink a
{
	font-size: 12px;
	color: #333333;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
	padding-right: 6px;
	padding-left: 6px;
}

#DownloadHyperLink a:hover
{
	text-decoration: none;
	color: #666666;
}


.GridRow
{
	background-image: url(  'Images/GridRow3.html' );
	background-repeat: repeat;
	
}

.GridRow1
{
	background-image: url( 'MasterPageImages/GridRow1.html' );
	background-repeat: repeat;
}


.ContactUsFullName
{
	border: 1px solid #3772A8;
	color: #FFFFFF;
	height: 19px;
	outline-width: 0;
	width: 270px;
	background-image: url(  'MasterPageImages/MasterFooter.html' );
}


 
 .ContactUsFullName:Focus
{
	border: 1px solid #FF9900;
}


.GridTextPrices
{
	color: #333333;
	height: 15px;
	outline-width: 0;
	width: 160px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
}
.GridTextPricesAdd
{
	background-color: #FFFFFF;
	border: 1px solid #74C9B8;
	color: #3E9F8C;
	height: 18px;
	outline-width: 0;
	width: 120px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
}


.GridTextBoxProductTopic
{
	color: #333333;
	height: 15px;
	outline-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	
}

.GridTextBoxProductTopicAdd
{
	background-color: #FFFFFF;
	border: 1px solid #74C9B8;
	color: #3E9F8C;
	height: 18px;
	outline-width: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
	
}

a.More
{
	font-size: 17px;
	background-repeat: no-repeat;
	background-image: url(          'MasterPageImages/More.png' );
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FA5A04;
	padding-top: 2px;
	text-decoration: none;
	font-weight: normal;
}


a.More:hover
{
		
	text-decoration: underline;
}

a.homeHover
{
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	color: #333333;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 15px;
	vertical-align: bottom;
}


a.homeHover:hover
{
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(          'MasterPageImages/TopMenuButton.gif' );
	background-repeat: no-repeat;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #CF6A02;
	color: #FFFFFF;
}

a.ContactUs
{
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FA5A04;
	padding-top: 2px;
	text-decoration: none;
	font-weight: normal;
}


a.ContactUs:hover
{
		
	text-decoration: underline;
}
